Source: debianbuttons
Version: 1.11-3
Severity: wishlist

Control: block -1 by 866997

Hi,

As written previously┬╣, Firefox 57 will stop supporting add-ons that 
don't use the WebExtensions technology.

 ┬╣ https://support.mozilla.org/en-US/kb/firefox-add-technology-modernizing

debianbuttons is one such add-on. To overcome this, I have released 
version 2.0 which is rewritten using WebExtensions and works with 
Firefox 42+ (e.g. jessie/stretch are supported).

When firefox hits unstable (probably towards the end of this year) this 
bug will become grave.

The new release is available as before on <https://icedeb.ktnx.net/> and 
<https://addons.mozilla.org/en-US/firefox/addon/debian-buttons/>.

If I can help with the transition from upstream side, I'll gladly do so.


-- dam
_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to